#bodyWraper {
	width:95%;
}

#header {
	width:100%;
	height:auto;
}

#siteHeader {
	width:100%;
	height:auto;
}

#header .logo {
	width:100%;
	height:auto;
	margin:0;
}

#header .logo img {
	width:70%;
	height:auto;
	margin:0 auto;
}

#socialIconsArea {
	width:87%;
	float:none;
	margin:0;
}

.socialIcons {
	width:20%;
	height:auto;
	float:right;
	margin:0 0 0 2px;
}

.socialIcons img {
	width:100%;
}

#contactArea {
	width:100%;
	float:left;
	padding:5px 0;
	font:13px Arial;
	text-align:center;
	height:auto;
}

#content {
	width:100%;
}

#bannerArea {
	width:100%;
	height:auto;
	float:left;
}

#banner {
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;
}

#bannerRight, #bannerRightIn {
	width:96.5%;
	height:auto;
}

#intro, #introIn {
	width:93%;
	line-height:12px !important;
	padding:5px;
	height:auto;
}

#intro p {
	line-height:normal;
}

.moreAbout {
	font-size:11px;
}

.refferals {
	width:100%;
	height:auto;
	margin:5px 0 0;
}

/*.refferalsBtn {
	width:81%;
	height:52px;
	float:left;
	background:url(../images/bg_refferal-320.png) no-repeat top center #ffd203;
	padding:0 0 0 56px;
	font:18px Arial;
	text-align:left;
	color:#000;
	line-height:46px;
	text-decoration:none;
}*/

#contentsSection, #contentsSidebar, .introMain, .latestNews, .servicesArea, .serviceContent, .latestNews .newsCont, .twitterFeed, .footerLevel1, #contentsSidebarIn, .innerContents, .legiLink {
	width:100%;
}

h1 {
	font-size:18px;
	padding:0 0 2px;
	line-height:normal;
}

h2 {
	font-size:14px;
	padding:0 0 5px;
	line-height:normal;
}

.introMain p {
	line-height:normal;
}

.service {
	width:100%;
	height:auto;
	margin:0 0 17px;
}

.serviceContent {
	height:auto;
}

.servicesArea {
	margin:15px 0 0;
}

.footerWrap {
	width:91%;
}

.footerLevel2 {
	width:94%;
	padding:0 5px 10px 0;
}

.twitterFeed img {
	width:100%;
}

.footerLevel1 {
	display:none;
}

.refferalsBtn {
	width:65%;
}

#contentsSectionIn, #bannerIn {
	width:100%;
}

#bannerIn {
	height:auto;
}

#bannerIn img {
	width:100%;
}

.legiLink {
	height:auto;
}

.legiLink a {
	line-height:normal;
}

.careersCont, .news {
	width:100%;
}